--- old/usr/src/cmd/make/bin/make/common/ar.cc	2015-05-20 11:09:46.439706988 -0400
+++ new/usr/src/cmd/make/bin/make/common/ar.cc	2015-05-20 11:09:46.451439638 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)ar.cc 1.28 06/12/12
- */
-
-#pragma	ident	"@(#)ar.cc	1.28	06/12/12"
 
 /*
  *	ar.c
--- old/usr/src/cmd/make/bin/make/common/default.mk.file	2015-05-20 11:09:47.062250608 -0400
+++ new/usr/src/cmd/make/bin/make/common/default.mk.file	2015-05-20 11:09:47.073997715 -0400
@@ -21,8 +21,6 @@
 # Copyright 1993 Sun Microsystems, Inc. All rights reserved.
 # Use is subject to license terms.
 #
-# @(#)default.mk.file 1.4 06/12/12
-#
 
 SUFFIXES = .o .c .c~ .cc .cc~ .s .s~ .S .S~ .ln .f .f~ .F .F~ .l .l~ \
 	.mod .mod~ .sym .def .def~ .p .p~ .r .r~ .y .y~ .h .h~ .sh .sh~ \
--- old/usr/src/cmd/make/bin/make/common/depvar.cc	2015-05-20 11:09:47.824433630 -0400
+++ new/usr/src/cmd/make/bin/make/common/depvar.cc	2015-05-20 11:09:47.836252641 -0400
@@ -22,11 +22,6 @@
  * Copyright 1995 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)depvar.cc 1.14 06/12/12
- */
-
-#pragma	ident	"@(#)depvar.cc	1.14	06/12/12"
 
 /*
  * Included files
--- old/usr/src/cmd/make/bin/make/common/dist.cc	2015-05-20 11:09:48.344476797 -0400
+++ new/usr/src/cmd/make/bin/make/common/dist.cc	2015-05-20 11:09:48.356079725 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)dist.cc 1.35 06/12/12
- */
-
-#pragma	ident	"@(#)dist.cc	1.25	96/03/12"
 
 #ifdef DISTRIBUTED
 /*
--- old/usr/src/cmd/make/bin/make/common/dmake.cc	2015-05-20 11:09:48.783932645 -0400
+++ new/usr/src/cmd/make/bin/make/common/dmake.cc	2015-05-20 11:09:48.795621542 -0400
@@ -22,8 +22,4 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)dmake.cc 1.2 06/12/12
- */
 
-#pragma	ident	"@(#)dmake.cc	1.2	06/12/12"
--- old/usr/src/cmd/make/bin/make/common/doname.cc	2015-05-20 11:09:49.184724947 -0400
+++ new/usr/src/cmd/make/bin/make/common/doname.cc	2015-05-20 11:09:49.197518832 -0400
@@ -22,11 +22,6 @@
  * Copyright 2006 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)doname.cc 1.115 06/12/12
- */
-
-#pragma	ident	"@(#)doname.cc	1.115	06/12/12"
 
 /*
  *	doname.c
--- old/usr/src/cmd/make/bin/make/common/dosys.cc	2015-05-20 11:09:49.900138873 -0400
+++ new/usr/src/cmd/make/bin/make/common/dosys.cc	2015-05-20 11:09:49.911881201 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)dosys.cc 1.45 06/12/12
- */
-
-#pragma	ident	"@(#)dosys.cc	1.45	06/12/12"
 
 /*
  *	dosys.cc
--- old/usr/src/cmd/make/bin/make/common/files.cc	2015-05-20 11:09:50.311551625 -0400
+++ new/usr/src/cmd/make/bin/make/common/files.cc	2015-05-20 11:09:50.323532943 -0400
@@ -22,11 +22,6 @@
  * Copyright 2003 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)files.cc 1.37 06/12/12
- */
-
-#pragma	ident	"@(#)files.cc	1.37	06/12/12"
 
 /*
  *	files.c
--- old/usr/src/cmd/make/bin/make/common/globals.cc	2015-05-20 11:09:50.764059868 -0400
+++ new/usr/src/cmd/make/bin/make/common/globals.cc	2015-05-20 11:09:50.775668844 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)globals.cc 1.42 06/12/12
- */
-
-#pragma	ident	"@(#)globals.cc	1.42	06/12/12"
 
 /*
  *	globals.cc
--- old/usr/src/cmd/make/bin/make/common/implicit.cc	2015-05-20 11:09:51.187038525 -0400
+++ new/usr/src/cmd/make/bin/make/common/implicit.cc	2015-05-20 11:09:51.199440581 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)implicit.cc 1.64 06/12/12
- */
-
-#pragma	ident	"@(#)implicit.cc	1.64	06/12/12"
 
 /*
  *	implicit.c
--- old/usr/src/cmd/make/bin/make/common/macro.cc	2015-05-20 11:09:51.722134497 -0400
+++ new/usr/src/cmd/make/bin/make/common/macro.cc	2015-05-20 11:09:51.733942749 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)macro.cc 1.28 06/12/12
- */
-
-#pragma	ident	"@(#)macro.cc	1.28	06/12/12"
 
 /*
  *	macro.cc
--- old/usr/src/cmd/make/bin/make/common/main.cc	2015-05-20 11:09:52.714328269 -0400
+++ new/usr/src/cmd/make/bin/make/common/main.cc	2015-05-20 11:09:52.726969282 -0400
@@ -22,11 +22,6 @@
  * Copyright 2006 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)main.cc 1.158 06/12/12
- */
-
-#pragma	ident	"@(#)main.cc	1.158	06/12/12"
 
 /*
  *	main.cc
--- old/usr/src/cmd/make/bin/make/common/make.cc	2015-05-20 11:09:53.601307989 -0400
+++ new/usr/src/cmd/make/bin/make/common/make.cc	2015-05-20 11:09:53.612881290 -0400
@@ -22,8 +22,3 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)make.cc 1.2 06/12/12
- */
-
-#pragma	ident	"@(#)make.cc	1.2	06/12/12"
--- old/usr/src/cmd/make/bin/make/common/make.rules.file	2015-05-20 11:09:53.994922125 -0400
+++ new/usr/src/cmd/make/bin/make/common/make.rules.file	2015-05-20 11:09:54.006691088 -0400
@@ -21,8 +21,6 @@
 # Copyright 2003 Sun Microsystems, Inc. All rights reserved.
 # Use is subject to license terms.
 #
-# @(#)make.rules.file 1.22 06/12/12
-#
 
 SUFFIXES = .o .c .c~ .cc .cc~ .y .y~ .l .l~ .s .s~ .sh .sh~ .S .S~ .i .ln \
 	.h .h~ .f .f~ .for .for~ .F .F~ .f90 .f90~ .ftn .ftn~ .mod .mod~ \
--- old/usr/src/cmd/make/bin/make/common/misc.cc	2015-05-20 11:09:54.750734087 -0400
+++ new/usr/src/cmd/make/bin/make/common/misc.cc	2015-05-20 11:09:54.762683314 -0400
@@ -22,11 +22,6 @@
  * Copyright 2005 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)misc.cc 1.50 06/12/12
- */
-
-#pragma	ident	"@(#)misc.cc	1.34	95/10/04"
 
 /*
  *	misc.cc
--- old/usr/src/cmd/make/bin/make/common/nse.cc	2015-05-20 11:09:55.218773823 -0400
+++ new/usr/src/cmd/make/bin/make/common/nse.cc	2015-05-20 11:09:55.230598334 -0400
@@ -22,11 +22,6 @@
  * Copyright 1994 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)nse.cc 1.15 06/12/12
- */
-
-#pragma	ident	"@(#)nse.cc	1.15	06/12/12"
 
 #ifdef NSE
 
--- old/usr/src/cmd/make/bin/make/common/nse_printdep.cc	2015-05-20 11:09:55.664621932 -0400
+++ new/usr/src/cmd/make/bin/make/common/nse_printdep.cc	2015-05-20 11:09:55.676328783 -0400
@@ -22,11 +22,6 @@
  * Copyright 2003 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)nse_printdep.cc 1.18 06/12/12
- */
-
-#pragma	ident	"@(#)nse_printdep.cc	1.18	06/12/12"
 
 /*
  * Included files
--- old/usr/src/cmd/make/bin/make/common/parallel.cc	2015-05-20 11:09:56.102360795 -0400
+++ new/usr/src/cmd/make/bin/make/common/parallel.cc	2015-05-20 11:09:56.114478099 -0400
@@ -22,11 +22,6 @@
  * Copyright 2005 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)parallel.cc 1.75 06/12/12
- */
-
-#pragma	ident	"@(#)parallel.cc	1.75	06/12/12"
 
 #ifdef TEAMWARE_MAKE_CMN
 
--- old/usr/src/cmd/make/bin/make/common/pmake.cc	2015-05-20 11:09:56.675039041 -0400
+++ new/usr/src/cmd/make/bin/make/common/pmake.cc	2015-05-20 11:09:56.686649401 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)pmake.cc 1.9 06/12/12
- */
-
-#pragma	ident	"@(#)pmake.cc	1.9	06/12/12"
 
 #ifdef TEAMWARE_MAKE_CMN
 
--- old/usr/src/cmd/make/bin/make/common/read.cc	2015-05-20 11:09:57.241678688 -0400
+++ new/usr/src/cmd/make/bin/make/common/read.cc	2015-05-20 11:09:57.260559666 -0400
@@ -22,11 +22,6 @@
  * Copyright 2006 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)read.cc 1.64 06/12/12
- */
-
-#pragma	ident	"@(#)read.cc	1.64	06/12/12"
 
 /*
  *	read.c
--- old/usr/src/cmd/make/bin/make/common/read2.cc	2015-05-20 11:09:57.981957461 -0400
+++ new/usr/src/cmd/make/bin/make/common/read2.cc	2015-05-20 11:09:57.993743628 -0400
@@ -22,11 +22,6 @@
  * Copyright 2005 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)read2.cc 1.53 06/12/12
- */
-
-#pragma	ident	"@(#)read2.cc	1.53	06/12/12"
 
 /*
  *	read.c
--- old/usr/src/cmd/make/bin/make/common/rep.cc	2015-05-20 11:09:58.524834989 -0400
+++ new/usr/src/cmd/make/bin/make/common/rep.cc	2015-05-20 11:09:58.536358903 -0400
@@ -22,11 +22,6 @@
  * Copyright 2003 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)rep.cc 1.25 06/12/12
- */
-
-#pragma	ident	"@(#)rep.cc	1.25	06/12/12"
 
 /*
  *	rep.c
--- old/usr/src/cmd/make/bin/make/common/state.cc	2015-05-20 11:09:58.960206611 -0400
+++ new/usr/src/cmd/make/bin/make/common/state.cc	2015-05-20 11:09:58.971730194 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)state.cc 1.27 06/12/12
- */
-
-#pragma	ident	"@(#)state.cc	1.27	06/12/12"
 
 /*
  *	state.c
--- old/usr/src/cmd/make/bin/make/common/svr4.make.rules.file	2015-05-20 11:09:59.394451550 -0400
+++ new/usr/src/cmd/make/bin/make/common/svr4.make.rules.file	2015-05-20 11:09:59.406066187 -0400
@@ -21,7 +21,6 @@
 # Copyright 1994 Sun Microsystems, Inc. All rights reserved.
 # Use is subject to license terms.
 #
-# @(#)svr4.make.rules.file 1.4 06/12/12
 #
 .SUFFIXES: .o .c .c~ .y .y~ .l .l~ .s .s~ .sh .sh~ .h .h~ .f .f~ \
 .C .C~ .Y .Y~ .L .L~
--- old/usr/src/cmd/make/include/avo/avo_alloca.h	2015-05-20 11:09:59.821472029 -0400
+++ new/usr/src/cmd/make/include/avo/avo_alloca.h	2015-05-20 11:09:59.833024947 -0400
@@ -22,11 +22,6 @@
  * Copyright 1998 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)avo_alloca.h 1.4 06/12/12
- */
-
-#pragma ident   "@(#)avo_alloca.h 1.4     06/12/12"
 
 #ifndef _AVO_ALLOCA_H
 #define _AVO_ALLOCA_H
@@ -46,4 +41,3 @@
 #endif  // ifdef __SunOS_5_4
 
 #endif  // ifdef _AVO_ALLOCA_H
-
--- old/usr/src/cmd/make/include/avo/intl.h	2015-05-20 11:10:00.225538441 -0400
+++ new/usr/src/cmd/make/include/avo/intl.h	2015-05-20 11:10:00.237179815 -0400
@@ -22,11 +22,6 @@
  * Copyright 2001 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)intl.h 1.19 06/12/12
- */
-
-#pragma	ident	"@(#)intl.h	1.19	06/12/12"
 
 #ifndef _AVO_INTL_H
 #define _AVO_INTL_H
@@ -35,7 +30,7 @@
 #include <avo/widefake.h>
 #endif
 
-/* 
+/*
  * For catgets
  */
 #include <nl_types.h>
--- old/usr/src/cmd/make/include/bsd/bsd.h	2015-05-20 11:10:00.632494406 -0400
+++ new/usr/src/cmd/make/include/bsd/bsd.h	2015-05-20 11:10:00.644386741 -0400
@@ -22,11 +22,6 @@
  * Copyright 2003 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)bsd.h 1.6 06/12/12
- */
-
-#pragma	ident	"@(#)bsd.h	1.6	06/12/12"
 
 /*
  * bsd/bsd.h: Interface definitions to BSD compatibility functions for SVR4.
@@ -55,4 +50,3 @@
 extern void bsd_signals(void);
 
 #endif
-
--- old/usr/src/cmd/make/include/mk/copyright.h	2015-05-20 11:10:01.045208147 -0400
+++ new/usr/src/cmd/make/include/mk/copyright.h	2015-05-20 11:10:01.058243445 -0400
@@ -22,6 +22,3 @@
  * Copyright 2006 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)copyright.h 1.11 06/12/12
- */
--- old/usr/src/cmd/make/include/mk/defs.h	2015-05-20 11:10:01.471866776 -0400
+++ new/usr/src/cmd/make/include/mk/defs.h	2015-05-20 11:10:01.483756678 -0400
@@ -24,11 +24,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)defs.h 1.61 06/12/12
- */
-
-#pragma	ident	"@(#)defs.h	1.61	06/12/12"
 
 /*
  * Included files
@@ -78,7 +73,7 @@
 
 #define OUT_OF_DATE_SEC(a,b) \
 	(((a).tv_sec < (b).tv_sec) || (((a).tv_sec == file_doesnt_exist.tv_sec) && ((b).tv_sec == file_doesnt_exist.tv_sec)))
-	
+
 #define SETVAR(name, value, append) \
 				setvar_daemon(name, value, append, no_daemon, \
 					      true, debug_level)
@@ -167,9 +162,9 @@
 	wchar_t			*target;/* Name of target */
 	wchar_t			*oldline;/* Original line in .nse_depinfo */
 	wchar_t			*newline;/* New line in .nse_depinfo */
-	wchar_t			*cond_macrostring; 
-					/* string built from value of 
-					 * conditional macros used by 
+	wchar_t			*cond_macrostring;
+					/* string built from value of
+					 * conditional macros used by
 					 * this target
 					 */
 	Boolean			removed;/* This target is no longer recursive*/
@@ -463,7 +458,7 @@
 
 #ifdef NSE
 
-/* 
+/*
  *  NSE version for depinfo format
  */
 extern Boolean		nse;
--- old/usr/src/cmd/make/include/mksdmsi18n/mksdmsi18n.h	2015-05-20 11:10:01.913981159 -0400
+++ new/usr/src/cmd/make/include/mksdmsi18n/mksdmsi18n.h	2015-05-20 11:10:01.925520054 -0400
@@ -22,11 +22,6 @@
  * Copyright 1996 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)mksdmsi18n.h 1.3 06/12/12
- */
-
-#pragma	ident	"@(#)mksdmsi18n.h	1.3	06/12/12"
 
 #ifndef _AVO_MKSDMSI18N_H
 #define _AVO_MKSDMSI18N_H
@@ -41,4 +36,3 @@
 void	libmksdmsi18n_fini();
 
 #endif
-
--- old/usr/src/cmd/make/include/mksh/defs.h	2015-05-20 11:10:02.651473003 -0400
+++ new/usr/src/cmd/make/include/mksh/defs.h	2015-05-20 11:10:02.663334382 -0400
@@ -24,11 +24,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)defs.h 1.35 06/12/12
- */
-
-#pragma	ident	"@(#)defs.h	1.35	06/12/12"
 
 /*
  * This is not "#ifdef TEAMWARE_MAKE_CMN" because we're currently
--- old/usr/src/cmd/make/include/mksh/dosys.h	2015-05-20 11:10:03.135246981 -0400
+++ new/usr/src/cmd/make/include/mksh/dosys.h	2015-05-20 11:10:03.147156978 -0400
@@ -24,11 +24,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)dosys.h 1.9 06/12/12
- */
-
-#pragma	ident	"@(#)dosys.h	1.9	06/12/12"
 
 #include <mksh/defs.h>
 #if defined(DISTRIBUTED) || defined(MAKETOOL) /* tolik */
--- old/usr/src/cmd/make/include/mksh/globals.h	2015-05-20 11:10:03.612912561 -0400
+++ new/usr/src/cmd/make/include/mksh/globals.h	2015-05-20 11:10:03.634691781 -0400
@@ -24,11 +24,6 @@
  * Copyright 1994 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)globals.h 1.2 06/12/12
- */
-
-#pragma	ident	"@(#)globals.h	1.2	06/12/12"
 
 #include <mksh/defs.h>
 
--- old/usr/src/cmd/make/include/mksh/i18n.h	2015-05-20 11:10:04.123994741 -0400
+++ new/usr/src/cmd/make/include/mksh/i18n.h	2015-05-20 11:10:04.137266114 -0400
@@ -24,11 +24,6 @@
  * Copyright 1994 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)i18n.h 1.2 06/12/12
- */
-
-#pragma	ident	"@(#)i18n.h	1.2	06/12/12"
 
 #include <mksh/defs.h>
 
--- old/usr/src/cmd/make/include/mksh/libmksh_init.h	2015-05-20 11:10:04.634140064 -0400
+++ new/usr/src/cmd/make/include/mksh/libmksh_init.h	2015-05-20 11:10:04.648282685 -0400
@@ -24,11 +24,6 @@
  * Copyright 1995 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)libmksh_init.h 1.2 06/12/12
- */
-
-#pragma	ident	"@(#)libmksh_init.h	1.2	06/12/12"
 
 int libmksh_init()
 void libmksh_fini();
--- old/usr/src/cmd/make/include/mksh/macro.h	2015-05-20 11:10:05.141658462 -0400
+++ new/usr/src/cmd/make/include/mksh/macro.h	2015-05-20 11:10:05.153780249 -0400
@@ -24,11 +24,6 @@
  * Copyright 2002 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)macro.h 1.3 06/12/12
- */
-
-#pragma	ident	"@(#)macro.h	1.3	06/12/12"
 
 #include <mksh/defs.h>
 
--- old/usr/src/cmd/make/include/mksh/misc.h	2015-05-20 11:10:05.578177497 -0400
+++ new/usr/src/cmd/make/include/mksh/misc.h	2015-05-20 11:10:05.589864522 -0400
@@ -24,11 +24,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)misc.h 1.4 06/12/12
- */
-
-#pragma	ident	"@(#)misc.h	1.4	06/12/12"
 
 #include <mksh/defs.h>
 
--- old/usr/src/cmd/make/include/mksh/mksh.h	2015-05-20 11:10:06.003304222 -0400
+++ new/usr/src/cmd/make/include/mksh/mksh.h	2015-05-20 11:10:06.017154686 -0400
@@ -24,11 +24,7 @@
  * Copyright 2003 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)mksh.h 1.7 06/12/12
- */
 
-#pragma	ident	"@(#)mksh.h	1.7	06/12/12"
 
 /*
  * Included files
--- old/usr/src/cmd/make/include/mksh/read.h	2015-05-20 11:10:06.421130514 -0400
+++ new/usr/src/cmd/make/include/mksh/read.h	2015-05-20 11:10:06.433508929 -0400
@@ -24,11 +24,7 @@
  * Copyright 1994 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)read.h 1.2 06/12/12
- */
 
-#pragma	ident	"@(#)read.h	1.2	06/12/12"
 
 #include <mksh/defs.h>
 
--- old/usr/src/cmd/make/include/vroot/args.h	2015-05-20 11:10:06.839690269 -0400
+++ new/usr/src/cmd/make/include/vroot/args.h	2015-05-20 11:10:06.851716553 -0400
@@ -22,11 +22,7 @@
  * Copyright 1999 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)args.h 1.7 06/12/12
- */
 
-#pragma	ident	"@(#)args.h	1.7	06/12/12"
 
 #ifndef _ARGS_H_
 #define _ARGS_H_
--- old/usr/src/cmd/make/include/vroot/report.h	2015-05-20 11:10:07.581057413 -0400
+++ new/usr/src/cmd/make/include/vroot/report.h	2015-05-20 11:10:07.630777406 -0400
@@ -22,11 +22,6 @@
  * Copyright 1994 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)report.h 1.6 06/12/12
- */
-
-#pragma	ident	"@(#)report.h	1.6	06/12/12"
 
 #ifndef _REPORT_H_
 #define _REPORT_H_
--- old/usr/src/cmd/make/include/vroot/vroot.h	2015-05-20 11:10:08.249387017 -0400
+++ new/usr/src/cmd/make/include/vroot/vroot.h	2015-05-20 11:10:08.261500610 -0400
@@ -22,11 +22,7 @@
  * Copyright 2003 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)vroot.h 1.10 06/12/12
- */
 
-#pragma	ident	"@(#)vroot.h	1.10	06/12/12"
 
 #ifndef _VROOT_H_
 #define _VROOT_H_
--- old/usr/src/cmd/make/lib/bsd/src/bsd.cc	2015-05-20 11:10:09.089333434 -0400
+++ new/usr/src/cmd/make/lib/bsd/src/bsd.cc	2015-05-20 11:10:09.101259881 -0400
@@ -22,11 +22,7 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)bsd.cc 1.6 06/12/12
- */
 
-#pragma	ident	"@(#)bsd.cc	1.6	06/12/12"
 
 #include <signal.h>
 
--- old/usr/src/cmd/make/lib/makestate/src/ld_file.c	2015-05-20 11:10:09.519320874 -0400
+++ new/usr/src/cmd/make/lib/makestate/src/ld_file.c	2015-05-20 11:10:09.530869128 -0400
@@ -22,10 +22,6 @@
  * Copyright 1998 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)ld_file.c 1.7 06/12/12
- */
-#pragma ident	"@(#)ld_file.c	1.7	06/12/12"
 
 #pragma init(ld_support_init)
 
@@ -163,7 +159,7 @@
 {
 	if (exit_code)
 	   return;
-	
+
 	mk_state_update_exit();
 
 } /* ld_atexit() */
@@ -186,7 +182,7 @@
 {
 	if (exit_code)
 	   return;
-	
+
 	mk_state_update_exit();
 
 } /* ld_atexit64() */
--- old/usr/src/cmd/make/lib/makestate/src/lock.c	2015-05-20 11:10:09.984881060 -0400
+++ new/usr/src/cmd/make/lib/makestate/src/lock.c	2015-05-20 11:10:09.996621875 -0400
@@ -22,9 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)lock.c 1.5 06/12/12
- */
 
 #include <stdio.h>
 #include <stdlib.h>
--- old/usr/src/cmd/make/lib/mksdmsi18n/src/libmksdmsi18n_init.cc	2015-05-20 11:10:10.441211168 -0400
+++ new/usr/src/cmd/make/lib/mksdmsi18n/src/libmksdmsi18n_init.cc	2015-05-20 11:10:10.453052566 -0400
@@ -22,11 +22,6 @@
  * Copyright 1996 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)libmksdmsi18n_init.cc 1.5 06/12/12
- */
-
-#pragma	ident	"@(#)libmksdmsi18n_init.cc	1.5	06/12/12"
 
 #include <avo/intl.h>
 #include <stdio.h>
--- old/usr/src/cmd/make/lib/mksh/src/dosys.cc	2015-05-20 11:10:11.043354671 -0400
+++ new/usr/src/cmd/make/lib/mksh/src/dosys.cc	2015-05-20 11:10:11.056825448 -0400
@@ -22,11 +22,7 @@
  * Copyright 2005 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)dosys.cc 1.38 06/12/12
- */
 
-#pragma	ident	"@(#)dosys.cc	1.38	06/12/12"
 
 /*
  *	dosys.cc
--- old/usr/src/cmd/make/lib/mksh/src/globals.cc	2015-05-20 11:10:11.537792814 -0400
+++ new/usr/src/cmd/make/lib/mksh/src/globals.cc	2015-05-20 11:10:11.550663039 -0400
@@ -22,11 +22,7 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)globals.cc 1.16 06/12/12
- */
 
-#pragma	ident	"@(#)globals.cc	1.16	06/12/12"
 
 /*
  *	globals.cc
--- old/usr/src/cmd/make/lib/mksh/src/i18n.cc	2015-05-20 11:10:11.981004124 -0400
+++ new/usr/src/cmd/make/lib/mksh/src/i18n.cc	2015-05-20 11:10:11.992401943 -0400
@@ -22,11 +22,7 @@
  * Copyright 2003 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)i18n.cc 1.3 06/12/12
- */
 
-#pragma	ident	"@(#)i18n.cc	1.3	06/12/12"
 
 /*
  *      i18n.cc
--- old/usr/src/cmd/make/lib/mksh/src/libmksh.msg	2015-05-20 11:10:12.521485710 -0400
+++ new/usr/src/cmd/make/lib/mksh/src/libmksh.msg	2015-05-20 11:10:12.533684293 -0400
@@ -26,7 +26,6 @@
 $ Copyright 1996 Sun Microsystems, Inc. All rights reserved.
 $ Use is subject to license terms.
 $
-$ @(#)libmksh.msg 1.2 06/12/12
 $
 89	"ulimit() failed: %s"
 90	"Couldn't open standard out temp file `%s': %s"
--- old/usr/src/cmd/make/lib/mksh/src/macro.cc	2015-05-20 11:10:13.728327290 -0400
+++ new/usr/src/cmd/make/lib/mksh/src/macro.cc	2015-05-20 11:10:13.740345999 -0400
@@ -22,11 +22,7 @@
  * Copyright 2006 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)macro.cc 1.22 06/12/12
- */
 
-#pragma	ident	"@(#)macro.cc	1.22	06/12/12"
 
 /*
  *	macro.cc
--- old/usr/src/cmd/make/lib/mksh/src/misc.cc	2015-05-20 11:10:14.231946660 -0400
+++ new/usr/src/cmd/make/lib/mksh/src/misc.cc	2015-05-20 11:10:14.243775408 -0400
@@ -22,11 +22,7 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)misc.cc 1.31 06/12/12
- */
 
-#pragma	ident	"@(#)misc.cc	1.31	06/12/12"
 
 /*
  *	misc.cc
--- old/usr/src/cmd/make/lib/mksh/src/mksh.cc	2015-05-20 11:10:14.722578145 -0400
+++ new/usr/src/cmd/make/lib/mksh/src/mksh.cc	2015-05-20 11:10:14.734128445 -0400
@@ -22,11 +22,7 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)mksh.cc 1.22 06/12/12
- */
 
-#pragma	ident	"@(#)mksh.cc	1.22	06/12/12"
 
 /*
  *	mksh.cc
--- old/usr/src/cmd/make/lib/mksh/src/read.cc	2015-05-20 11:10:15.139158695 -0400
+++ new/usr/src/cmd/make/lib/mksh/src/read.cc	2015-05-20 11:10:15.150881749 -0400
@@ -22,11 +22,7 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)read.cc 1.11 06/12/12
- */
 
-#pragma	ident	"@(#)read.cc	1.11	06/12/12"
 
 /*
  *	read.c
--- old/usr/src/cmd/make/lib/vroot/src/access.cc	2015-05-20 11:10:15.560417817 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/access.cc	2015-05-20 11:10:15.572110452 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)access.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)access.cc	1.4	06/12/12"
 
 #include <unistd.h>
 #include <vroot/vroot.h>
--- old/usr/src/cmd/make/lib/vroot/src/args.cc	2015-05-20 11:10:15.958913390 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/args.cc	2015-05-20 11:10:15.970485767 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)args.cc 1.3 06/12/12
- */
 
-#pragma	ident	"@(#)args.cc	1.3	06/12/12"
 
 #include <vroot/vroot.h>
 #include <vroot/args.h>
--- old/usr/src/cmd/make/lib/vroot/src/chdir.cc	2015-05-20 11:10:16.447888817 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/chdir.cc	2015-05-20 11:10:16.461562880 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)chdir.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)chdir.cc	1.4	06/12/12"
 
 #include <unistd.h>
 #include <vroot/vroot.h>
--- old/usr/src/cmd/make/lib/vroot/src/chmod.cc	2015-05-20 11:10:16.860902945 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/chmod.cc	2015-05-20 11:10:16.872539766 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)chmod.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)chmod.cc	1.4	06/12/12"
 
 #include <sys/types.h>
 #include <sys/stat.h>
--- old/usr/src/cmd/make/lib/vroot/src/chown.cc	2015-05-20 11:10:17.525107175 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/chown.cc	2015-05-20 11:10:17.536952462 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)chown.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)chown.cc	1.4	06/12/12"
 
 #include <unistd.h>
 #include <sys/types.h>
--- old/usr/src/cmd/make/lib/vroot/src/chroot.cc	2015-05-20 11:10:17.925530772 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/chroot.cc	2015-05-20 11:10:17.937194393 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)chroot.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)chroot.cc	1.4	06/12/12"
 
 #include <unistd.h>
 
--- old/usr/src/cmd/make/lib/vroot/src/creat.cc	2015-05-20 11:10:18.329163928 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/creat.cc	2015-05-20 11:10:18.341017545 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)creat.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)creat.cc	1.4	06/12/12"
 
 #include <sys/types.h>
 #include <sys/stat.h>
--- old/usr/src/cmd/make/lib/vroot/src/execve.cc	2015-05-20 11:10:18.728808437 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/execve.cc	2015-05-20 11:10:18.740532202 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)execve.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)execve.cc	1.4	06/12/12"
 
 #include <unistd.h>
 
--- old/usr/src/cmd/make/lib/vroot/src/libvroot.msg	2015-05-20 11:10:19.131626174 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/libvroot.msg	2015-05-20 11:10:19.143419924 -0400
@@ -26,8 +26,6 @@
 $ Copyright 1996 Sun Microsystems, Inc. All rights reserved.
 $ Use is subject to license terms.
 $
-$ @(#)libvroot.msg 1.2 06/12/12
-$
 142	"file_lock: file %s is already locked.\n"
 143	"file_lock: will periodically check the lockfile %s for two minutes.\n"
 144	"Current working directory %s\n"
--- old/usr/src/cmd/make/lib/vroot/src/lock.cc	2015-05-20 11:10:19.550985867 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/lock.cc	2015-05-20 11:10:19.562726116 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)lock.cc 1.17 06/12/12
- */
-
-#pragma	ident	"@(#)lock.cc	1.17	06/12/12"
 
 #include <avo/intl.h>	/* for NOCATGETS */
 #include <stdio.h>
--- old/usr/src/cmd/make/lib/vroot/src/lstat.cc	2015-05-20 11:10:19.997264426 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/lstat.cc	2015-05-20 11:10:20.010985127 -0400
@@ -22,11 +22,7 @@
  * Copyright 1998 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)lstat.cc 1.6 06/12/12
- */
 
-#pragma	ident	"@(#)lstat.cc	1.6	06/12/12"
 
 #include <sys/types.h>
 #include <sys/stat.h>
--- old/usr/src/cmd/make/lib/vroot/src/mkdir.cc	2015-05-20 11:10:20.401087847 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/mkdir.cc	2015-05-20 11:10:20.412897006 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)mkdir.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)mkdir.cc	1.4	06/12/12"
 
 #include <sys/types.h>
 #include <sys/stat.h>
--- old/usr/src/cmd/make/lib/vroot/src/mount.cc	2015-05-20 11:10:20.806817843 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/mount.cc	2015-05-20 11:10:20.818995183 -0400
@@ -22,11 +22,7 @@
  * Copyright 1995 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)mount.cc 1.5 06/12/12
- */
 
-#pragma	ident	"@(#)mount.cc	1.5	06/12/12"
 
 #include <sys/types.h>
 #include <sys/mount.h>
--- old/usr/src/cmd/make/lib/vroot/src/open.cc	2015-05-20 11:10:21.210971832 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/open.cc	2015-05-20 11:10:21.222719527 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)open.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)open.cc	1.4	06/12/12"
 
 #include <sys/types.h>
 #include <sys/stat.h>
--- old/usr/src/cmd/make/lib/vroot/src/readlink.cc	2015-05-20 11:10:21.613767820 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/readlink.cc	2015-05-20 11:10:21.625365674 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)readlink.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)readlink.cc	1.4	06/12/12"
 
 #include <unistd.h>
 
--- old/usr/src/cmd/make/lib/vroot/src/report.cc	2015-05-20 11:10:22.855608032 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/report.cc	2015-05-20 11:10:22.867559918 -0400
@@ -22,11 +22,6 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)report.cc 1.17 06/12/12
- */
-
-#pragma	ident	"@(#)report.cc	1.17	06/12/12"
 
 #include <stdio.h>
 #include <stdlib.h>
--- old/usr/src/cmd/make/lib/vroot/src/rmdir.cc	2015-05-20 11:10:23.308362022 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/rmdir.cc	2015-05-20 11:10:23.321162237 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)rmdir.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)rmdir.cc	1.4	06/12/12"
 
 #include <unistd.h>
 
--- old/usr/src/cmd/make/lib/vroot/src/setenv.cc	2015-05-20 11:10:23.709698069 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/setenv.cc	2015-05-20 11:10:23.721445189 -0400
@@ -22,11 +22,7 @@
  * Copyright 1994 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)setenv.cc 1.6 06/12/12
- */
 
-#pragma	ident	"@(#)setenv.cc	1.6	06/12/12"
 
 #include <stdlib.h>
 #include <string.h>
--- old/usr/src/cmd/make/lib/vroot/src/stat.cc	2015-05-20 11:10:24.135085968 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/stat.cc	2015-05-20 11:10:24.146851263 -0400
@@ -22,11 +22,7 @@
  * Copyright 1998 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)stat.cc 1.6 06/12/12
- */
 
-#pragma	ident	"@(#)stat.cc	1.6	06/12/12"
 
 #include <sys/types.h>
 #include <sys/stat.h>
--- old/usr/src/cmd/make/lib/vroot/src/statfs.cc	2015-05-20 11:10:24.561104235 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/statfs.cc	2015-05-20 11:10:24.574236266 -0400
@@ -22,11 +22,6 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)statfs.cc 1.5 06/12/12
- */
-
-#pragma	ident	"@(#)statfs.cc	1.5	06/12/12"
 
 #ifndef SUN5_0
 
--- old/usr/src/cmd/make/lib/vroot/src/truncate.cc	2015-05-20 11:10:24.964066879 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/truncate.cc	2015-05-20 11:10:24.975756756 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)truncate.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)truncate.cc	1.4	06/12/12"
 
 #include <unistd.h>
 
--- old/usr/src/cmd/make/lib/vroot/src/unlink.cc	2015-05-20 11:10:25.370130373 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/unlink.cc	2015-05-20 11:10:25.385020428 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)unlink.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)unlink.cc	1.4	06/12/12"
 
 #include <unistd.h>
 
--- old/usr/src/cmd/make/lib/vroot/src/unmount.cc	2015-05-20 11:10:25.776372800 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/unmount.cc	2015-05-20 11:10:25.788091640 -0400
@@ -22,11 +22,6 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)unmount.cc 1.5 06/12/12
- */
-
-#pragma	ident	"@(#)unmount.cc	1.5	06/12/12"
 
 #ifndef SUN5_0
 #include <vroot/vroot.h>
--- old/usr/src/cmd/make/lib/vroot/src/utimes.cc	2015-05-20 11:10:26.181402239 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/utimes.cc	2015-05-20 11:10:26.194136010 -0400
@@ -22,11 +22,7 @@
  * Copyright 1993 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)utimes.cc 1.4 06/12/12
- */
 
-#pragma	ident	"@(#)utimes.cc	1.4	06/12/12"
 
 #include <sys/types.h>
 #include <sys/time.h>
--- old/usr/src/cmd/make/lib/vroot/src/vroot.cc	2015-05-20 11:10:26.586164625 -0400
+++ new/usr/src/cmd/make/lib/vroot/src/vroot.cc	2015-05-20 11:10:26.597984972 -0400
@@ -22,11 +22,7 @@
  * Copyright 2004 Sun Microsystems, Inc. All rights reserved.
  * Use is subject to license terms.
  */
-/*
- * @(#)vroot.cc 1.11 06/12/12
- */
 
-#pragma	ident	"@(#)vroot.cc	1.11	06/12/12"
 
 #include <stdlib.h>
 #include <string.h>
